Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.rpc
Class NamespaceConstants

    java.lang.Object
      javax.xml.rpc.NamespaceConstants

public class NamespaceConstants
extends Object

Constants used in JAX-RPC for namespace prefixes and URIs

Version:
  $Revision: 1.2 $
Author:
  Scott.Stark@jboss.org

Field Summary
`static String` | `NSPREFIX_SCHEMA_XSD`
`static String` | `NSPREFIX_SCHEMA_XSI`
`static String` | `NSPREFIX_SOAP_ENCODING`
`static String` | `NSPREFIX_SOAP_ENVELOPE`
`static String` | `NSURI_SCHEMA_XSD`
`static String` | `NSURI_SCHEMA_XSI`
`static String` | `NSURI_SOAP_ENCODING`
`static String` | `NSURI_SOAP_ENVELOPE`
`static String` | `NSURI_SOAP_NEXT_ACTOR`

Constructor Summary
`NamespaceConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NSPREFIX_SCHEMA_XSD

    public static final String NSPREFIX_SCHEMA_XSD

See Also:
  Constant Field Values

### NSPREFIX_SCHEMA_XSI

    public static final String NSPREFIX_SCHEMA_XSI

See Also:
  Constant Field Values

### NSPREFIX_SOAP_ENCODING

    public static final String NSPREFIX_SOAP_ENCODING

See Also:
  Constant Field Values

### NSPREFIX_SOAP_ENVELOPE

    public static final String NSPREFIX_SOAP_ENVELOPE

See Also:
  Constant Field Values

### NSURI_SCHEMA_XSD

    public static final String NSURI_SCHEMA_XSD

See Also:
  Constant Field Values

### NSURI_SCHEMA_XSI

    public static final String NSURI_SCHEMA_XSI

See Also:
  Constant Field Values

### NSURI_SOAP_ENCODING

    public static final String NSURI_SOAP_ENCODING

See Also:
  Constant Field Values

### NSURI_SOAP_ENVELOPE

    public static final String NSURI_SOAP_ENVELOPE

See Also:
  Constant Field Values

### NSURI_SOAP_NEXT_ACTOR

    public static final String NSURI_SOAP_NEXT_ACTOR

See Also:
  Constant Field Values

Constructor Detail

### NamespaceConstants

    public NamespaceConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 JBoss Group, LLC. All Rights Reserved.